@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	width: 100%;
	float: none;
	display: block;
}
body {
	background-color:#525050;

	font-size: 1em;
}
.gridContainer  {
    margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1038px;
	clear: none;
	float: none;
}

#wrapper {
	margin:10px auto;
	width: 100%;
	overflow: hidden;
	border: 1px solid white;
	background-color:#C5C1C1;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
	
#logo {
	width: 100%;
	}
	
.section {
	clear: both;
	padding: 0 0 0 16px;
	background-image:url(../images/home_page_tab_bg.gif);
	background-repeat:no-repeat;
	}
	
.col {
	display:block;
	float: left;
	margin: 0 0 0 .125em;
	width:23.8%;	
	}
	
.col:first-child { margin-left: 35px; }
	
.group:before, .group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;

}
h1 {

     font-size: 175%;
     font-weight: normal;
	 padding-left:10px;
}

h1 a { color:#474545;
text-decoration:none;}

.image-tab a:hover{ background-image:none;
padding:0;}

.image-tab a:hover, a:active {
    border-width: 0;
	background-image: none;
	padding:0;
}

.image-tab a:focus {
	border-width: 0;
	background-image: none;
	padding:0;
	}
.image-tab a:visited{
	border-width: 0;
	background-image: none;
	padding:0;
	}	
.paragraph {
	background-image:url(../images/paragraph_bg.fw.png);
	background-position:bottom;
	background-position:left;
	background-repeat:no-repeat;
	float:left;
	padding-left:0;
	margin-left:0;
	font-size:small;
}
.paragraph p {
	width:14em;	
	}
	
.paragraph p a:visited {
	color:#2F1793;	
}

.paragraph p a:hover, a:focus {
		border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: underline;
	border-radius: 0px;
	color:#060606;
	padding:0;	
}
p {

	font-size:small;
	padding-left:10px;
	padding-right:10px;
	width: 12em;	
	}
	
#footer {

	color:#F9F9F9;
	padding-left:5px;
	padding-bottom: 5px;
	padding-right: 0px;
	background-color:#373636;
	width:100%;
 }
 #footer p{
	 font-size:small;
	 text-align:center;
	 margin-left:auto;
	 margin-right:auto;
	 width:50%;
	 color:#CDC8C8;
 }
#footer a { color: #D3D3D8;
align-content:center;
font-size:small;
 }
#footer a:visited {
	  color: #BDB9B9;
	border-width: thin;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-right: 3px; */
	/* [disabled]padding-bottom: 3px; */
	/* [disabled]padding-left: 3px; */
}
#footer a:hover {
	color:#E5E1E1;
	border-width: thin;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#footer a:focus {
	outline: thin dotted;
	border-width: thin;
	color:#3B78D7;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-radius: 6px;
}

.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 0 0; 
}
	 
table {
	width:1024px;
	margin:0;
	float:left;
	}
	
td, th
{   width:33.3%;
	padding: 10px 0px 16px 65px;
	font-size:16px;
	color:#CDC8C8;
}

td ul li {
		list-style:none;
	list-style-type:none;
	line-height:25px;
	
	}

table p {
	text-align:center;
	font-size:16px;
	}


	
img {
	size:100%;}

	
.button {
	width: 100%;
    float:left;
	}
	
		


	















